
WEBSRC += \
	web/modeltest/innovaphone.modeltest.js

$(OUTDIR)/obj/modeltest_httpdata.cpp: $(IP_SRC)/web1/modeltest/modeltest.mak $(IP_SRC)/web1/modeltest/*.js
		$(IP_SRC)/exe/httpfiles $(HTTPFILES-WEB-FLAGS) -d $(IP_SRC)/web1 -o $(OUTDIR)/obj/modeltest_httpdata.cpp \
		modeltest/innovaphone.modeltest.js,SERVLET_STATIC,HTTP_CACHE+HTTP_GZIP+HTTP_NOPWD+HTTP_FORCENOPWD

COMMONOBJS += $(OUTDIR)/obj/modeltest_httpdata.o
$(OUTDIR)/obj/modeltest_httpdata.o: $(OUTDIR)/obj/modeltest_httpdata.cpp
